Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# FIX::ConfigError Struct Reference

Application is not configured correctly More...

`#include <Exceptions.h>`

Inheritance diagram for FIX::ConfigError:
[legend]
Collaboration diagram for FIX::ConfigError:
[legend]

List of all members.

## Public Member Functions

| ConfigError (const std::string &what="")

## Detailed Description

Application is not configured correctly

Definition at line 87 of file Exceptions.h.

## Constructor & Destructor Documentation

FIX::ConfigError::ConfigError | ( | const std::string & | what = `""` | ) | `[inline]`

Definition at line 89 of file Exceptions.h.

    00090     : Exception( "Configuration failed", what ) {}

The documentation for this struct was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/Exceptions.h